Bug 109681 - /etc/sysconfig/amd file is mode 755 instead of mode 644
/etc/sysconfig/amd file is mode 755 instead of mode 644
Product: Fedora
Classification: Fedora
Component: am-utils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
: 97902 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-11-10 17:17 EST by Albert Strasheim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 6.0.9-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-11 09:34:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2003-11-10 17:17:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
The /etc/sysconfig/amd configuration file is mode 755 instead of mode 644.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
ls -l /etc/sysconfig/amd

Additional info:
Comment 1 Nalin Dahyabhai 2003-11-11 09:34:08 EST
Should be fixed in 6.0.9-5 and later.  Thanks!
Comment 2 Albert Strasheim 2003-11-15 17:09:43 EST
*** Bug 97902 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.